﻿/* CSS Document 
/* dots are classes, # are id's */
body {
	background-color: #FFFFFF;
	margin: 10px;
	font-family: "Lucida Sans", "Lucida Grande", Lucida, sans-serif;
	font-size: 11px;
	color: #333333;
}


.clear {
	clear: both;
}

.button { 
	display:inline;
	color:#FFF;
	background-color:#435575;
	
	font-size: 10px;
	font-weight: bold;
 	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
}
.button2 { 
	display:inline;
	color:#000;
	background-color:transparent;
	
	font-size: 10px;
	font-weight: bold;
 	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
}

h1 {
	margin: 0;
	padding: 0 0 1em 0;
} 

.asterick  {
	font-size:24px;
	text-decoration:none;
}

.asterick a:visited {
	font-size:24px;
	text-decoration:none;
}
	
}
.content2 {
	border: 1px solid;
	background:#D3D3D3;
	clear: both;
}

.tabs ul {
	list-style: none;
	padding:0;
	margin:0;
}
.tabs li {
	float: left;
	font-size:12px;
	border: 1px solid;
	border-bottom-width: 0;
	margin: 0 0.5em 0 0;
}

.tabs li a {
	padding: 0 1em;
	text-decoration:none;
	color:black;
	
}

.tabs li a:visited {
	text-decoration: none;
	color:black;
}


.tabs #selected {
	padding-bottom: 1px; 
	background:#D3D3D3;
	font-weight:bold;
	position: relative;
	top: 1px;
	
}
.wrapper {
    width: 600px;
    position: absolute; }



DIV.stack-vert
{
    border: solid thick red;
    overflow:hidden;
}

DIV.stack-horz
{
    border: solid thick blue;
    overflow:hidden;
}

DIV.content
{
    padding: 5px;
	border: solid thin #666;
    /*background-color: grey;*/
    margin: 5px;

}

DIV.stack-horz > DIV.content
{
    float:left;
}





/* FORMS  */

form.patient {
	
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
margin:auto;
position:relative;
width:550px;
height:450px;
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
font-style: italic;
line-height: 24px;
font-weight: bold;
color: #09C;
text-decoration: none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:10px;
border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);	
}
form.patient input:focus {
	background-color: #F1FEFF;
}
@media print {
	#top_menu {
	display:none;
	}
	
}

@media print {
.noprint {
	display:none;
	}
}
@media print {
	#services {
	display:none;
	}
}
#container {
	width:900px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	border: thin solid #CCCCCC;*/
}
		#top_menu {
	width:900px;
	margin-left: auto;
	margin-right: auto;
	
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
		}
#logo {
	float: left;
	margin: 0; padding: 0;
	font: bolder 3em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	top: 0; left: 5px;	
}
#logo a:link {
	text-decoration: none;
}
#logo a:visited {
	text-decoration: none;
}
#services {
	padding-top: 50px;
	
	
}
#top_links {
width:740px;
					height: 60px;
					float: right;
					font-size: 14px;
					word-spacing: 0em;
					letter-spacing: 0em;
					padding-top: 10px;padding-right: 30px;padding-bottom: 30px;padding-left: 10px;
					}
					
					#top_links a:link {
						color: #666666;
						text-decoration:underline
						
					}
					#top_links a:visited {
						color: #666666;
						text-decoration: underline;
					}
					#top_links a:hover {
						color:#00F;
						text-decoration: underline;
					}
					#top_links a:active {
						text-decoration: underline;
					}
					#top_message {
					width:600px;
					height: 40px;
					float: right;
					border: thin solid #CCCCCC;
					padding: 10px;
					font-size: 11px;
					}
					
.linkbox {
	border: thin solid #CCCCCC;
	width:200;
}
					
									
#header {
	width:900px;
	height:60px;
	margin-left: auto;
	margin-right: auto;
	/*border: thin solid #CCCCCC;*/
	/*background-color: #003366;*/
	padding-top: 0px; padding-right: 10px;padding-bottom: 0px;padding-left: 10px;
}
	#header h3 {
	margin: 0px; 
	padding: 5px 0px;
	}
#sub_menu {
	width:850px;
	margin-left: auto;
	margin-right: auto;
	font-weight:900;
	
	
	padding: 0px;
	
	
}
	#sub_menu a:link {
		
		text-decoration: underline;
	}
	#sub_menu a:visited {
		
		text-decoration: underline;
	}
	#sub_menu a:hover {
		color: #00C;
		text-decoration: underline;
	}

.twocolumn {
	width:300px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#main_content {
	width:850px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}
.leftcol {
	
	float:left;
	width:500px;
}
.rightcol {
	
	float:left;
	width:450px;
}